PX_SET_TABLENAME(3)

NAME
PX_set_tablename — Set name of table

SYNOPSIS

#include <paradox.h>

int PX_set_tablename(pxdoc_t *pxdoc, const char *name)

DESCRIPTION

Sets the name of the table as stored in the header of the database file. You probably will call this function after PX_create_fp(3) because it leaves the name empty. This function is a short cut for PX_set_parameter(pxdoc, "tablename", name) and is deprecated.

RETURN VALUE

Returns a value < 0 in case of an error, otherwise 0.

SEE ALSO

PX_create_fp(3), PX_set_parameter(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.